module alfheimgame.com/alfheim

go 1.24.2

require (
	github.com/alexedwards/argon2id v1.0.0
	github.com/gorilla/sessions v1.4.0
	github.com/jackc/pgx/v5 v5.7.6
	github.com/stripe/stripe-go/v83 v83.0.0
)

require (
	github.com/jackc/pgpassfile v1.0.0 // indirect
	github.com/jackc/pgservicefile v0.0.0-20240606120523-5a60cdf6a761 // indirect
	golang.org/x/text v0.29.0 // indirect
)

require (
	github.com/gorilla/securecookie v1.1.2 // indirect
	golang.org/x/crypto v0.42.0 // indirect
	golang.org/x/sys v0.36.0 // indirect
)
